Subject: [Ietf-calsify] Semantics of WKST in RRULE

From: gafter at google.com (Neal Gafter)
Date: Thu Jan 19 16:58:59 2006

The semantics of WKST is not well specified.  The best we have right
now is a set of examples.  Would it make sense for us to include a
specification for precisely how WKST affects the set of instances
described by an RRULE?  Better yet, would it be possible to have a
compact reference implementation for the semantics of a recurrence
rule?